<?xml version="1.0" encoding="utf-8"?>
<!--_SIG=ZuYC89EuNrcaojqoQQK318K/m2jLrdQe0GPs2f6Eo70j0hFD3TX6K6GENo8ItGUIkwITTkcsNthw4+8lnLEu1UEaCD2/M+7UEjSW7iAnPds1+8bMiGbIQqbGY6Jl9HDOrIEfa87/W0i61GwCo7ETXyLgeUkjpDk0Mk4gAYDe3nw=-->
<Setup Id="Access.zh-cn" Type="AddOn" Keyword="AccessMUI" Culture="zh-cn">
	<Option Id="AlwaysInstalled" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="Gimme_OnDemandData" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="yes" Hidden="yes"/>
	<Option Id="ProductFiles" DefaultState="Local" DisallowAbsent="yes" DisallowAdvertise="no">
		<Option Id="ACCESSFiles" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no">
			<Option Id="AccessBarcodeControl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
			<Option Id="AccessHelpFiles" DefaultState="FollowParent" DisallowAbsent="yes" DisallowAdvertise="no" Hidden="yes"/>
			<Option Id="CalendarControl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="no"/>
			<Option Id="AccessTemplatesIntl" DefaultState="Local" DisallowAbsent="no" DisallowAdvertise="yes"/>
		</Option>
	</Option>
	<PackageRef Path="AccessMUI.xml"/>
	<LocalCache DownloadCode="{90120000-0015-0804-0000-0000000FF1CE}" SkuComponentDirectory="Access.zh-cn">
		<File Id="AccessMUI.xml" MD5="31E31A87A9EE027BB39559B0ECBD3B70" Size="1461" RelativeCachePath="AccessMUI.xml" RelativeSourcePath="AccessMUI.xml"/>
		<File Id="AccessMUI.msi" MD5="6333B4200CBD5CBC7A108F80253AC8E6" Size="1655808" RelativeCachePath="AccessMUI.msi" RelativeSourcePath="AccessMUI.msi"/>
		<File Id="AccLR.cab" MD5="727E57DDCFA8E5B68C6FC648E9DAE873" Size="28656384" RelativeCachePath="AccLR.cab" RelativeSourcePath="AccLR.cab"/>
		<File Id="Setup.xml" MD5="" Size="" RelativeCachePath="Setup.xml" RelativeSourcePath="Setup.xml"/>
	</LocalCache>
</Setup>
